<html>

<head>
  <meta charset="UTF-8">
  <title>BodyPix with Webcam</title>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>

  <style></style>
</head>

<script src="sketch.js"></script>

<body>
    <h1>BodyPix with Image</h1>
    <small>images via:  https://commons.wikimedia.org</small>
    
</body>

</html>